.version.restaurant /* version checker */
{
	color: #0000FB;
	background-color: #31FDE9;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 433px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu821
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u821
{
	z-index: 2;
	min-height: 3624px;
	background: transparent url("../images/fondo%20copia.png") no-repeat center center;
	background-size: cover;
}

#u821_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 108px;
	padding-bottom: 116px;
}

#pu953
{
	width: 0.01px;
	left: 70px;
	position: relative;
}

#u953
{
	z-index: 4;
	width: 392px;
	height: 300px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/pollo.jpg") no-repeat center center;
	background-size: cover;
}

#u953:hover
{
	width: 392px;
	height: 300px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/1a.jpg") no-repeat center center;
	background-size: cover;
}

#ppu960
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 406px;
}

#pu960
{
	z-index: 15;
	width: 0.01px;
	position: relative;
	margin-left: 13px;
}

#pu962-4
{
	width: 0.01px;
	padding-bottom: 7.026596392032104px;
	position: relative;
	left: 63px;
	padding-top: 5px;
	z-index: 2;
}

#u962-4
{
	z-index: 17;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,10);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,10);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,10);
	position: relative;
	width: 290px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 2px;
}

#pu961
{
	z-index: 16;
	width: 0.01px;
	position: relative;
	margin-top: 16px;
}

#u963-4
{
	z-index: 21;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u969
{
	z-index: 25;
	width: 392px;
	height: 300px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/consome.jpg") no-repeat center center;
	background-size: cover;
}

#u969:hover
{
	width: 392px;
	height: 300px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/4a.jpg") no-repeat center center;
	background-size: cover;
}

#pu970
{
	z-index: 26;
	width: 0.01px;
	position: relative;
	margin-left: 13px;
}

#pu972-4
{
	width: 0.01px;
	padding-bottom: 7.026596392031934px;
	position: relative;
	left: 63px;
	padding-top: 5px;
	z-index: 2;
}

#u972-4
{
	z-index: 28;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,10);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,10);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,10);
	position: relative;
	width: 290px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 2px;
}

#pu971
{
	z-index: 27;
	width: 0.01px;
	position: relative;
	margin-top: 16px;
}

#u973-4
{
	z-index: 32;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu974
{
	width: 0.01px;
	left: 58px;
	margin-top: 40px;
	position: relative;
}

#u974
{
	z-index: 36;
	width: 392px;
	height: 300px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/camarones.jpg") no-repeat center center;
	background-size: cover;
}

#u974:hover
{
	width: 392px;
	height: 300px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/3a.jpg") no-repeat center center;
	background-size: cover;
}

#ppu975
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 418px;
}

#pu975
{
	z-index: 37;
	width: 0.01px;
	position: relative;
	margin-left: 13px;
}

#pu977-4
{
	width: 0.01px;
	padding-bottom: 4.654876284731699px;
	position: relative;
	left: 29px;
	padding-top: 3px;
	z-index: 2;
}

#u977-4
{
	z-index: 39;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	position: relative;
	width: 358px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 2px;
}

#pu976
{
	z-index: 38;
	width: 0.01px;
	position: relative;
	margin-top: 16px;
}

#u978-4
{
	z-index: 43;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u992
{
	z-index: 47;
	width: 392px;
	height: 300px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/2%20copia.jpg") no-repeat center center;
	background-size: cover;
}

#u992:hover
{
	width: 392px;
	height: 300px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/2a.jpg") no-repeat center center;
	background-size: cover;
}

#pu993
{
	z-index: 48;
	width: 0.01px;
	position: relative;
	margin-left: 13px;
}

#u995-4
{
	z-index: 50;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	position: relative;
	width: 358px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 2px;
}

#pu994
{
	z-index: 49;
	width: 0.01px;
	position: relative;
	margin-top: 16px;
}

#u996-4
{
	z-index: 54;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu1036
{
	width: 0.01px;
	left: 57px;
	margin-top: 39px;
	position: relative;
}

#u1036
{
	z-index: 58;
	width: 392px;
	height: 300px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/5%20copia.jpg") no-repeat center center;
	background-size: cover;
}

#u1036:hover
{
	width: 392px;
	height: 300px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/6a.jpg") no-repeat center center;
	background-size: cover;
}

#pu1037
{
	z-index: 64;
	width: 0.01px;
	position: relative;
	margin-left: 13px;
}

#pu995-4,#pu1039-4
{
	width: 0.01px;
	padding-bottom: 4.654876284732609px;
	position: relative;
	left: 29px;
	padding-top: 3px;
	z-index: 2;
}

#u1039-4
{
	z-index: 66;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	position: relative;
	width: 358px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 2px;
}

#pu1038
{
	z-index: 65;
	width: 0.01px;
	position: relative;
	margin-top: 16px;
}

#u1040-4
{
	z-index: 70;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1041
{
	z-index: 74;
	width: 392px;
	height: 300px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/7%20copia.jpg") no-repeat center center;
	background-size: cover;
}

#u1041:hover
{
	width: 392px;
	height: 300px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/7a.jpg") no-repeat center center;
	background-size: cover;
}

#pu1042
{
	z-index: 75;
	width: 0.01px;
	position: relative;
	margin-left: 13px;
}

#pu1044-4
{
	width: 0.01px;
	padding-bottom: 4.654876284732609px;
	position: relative;
	left: 18px;
	padding-top: 1px;
	z-index: 2;
}

#u1044-4
{
	z-index: 77;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	position: relative;
	width: 380px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 2px;
}

#pu1043
{
	z-index: 76;
	width: 0.01px;
	position: relative;
	margin-top: 16px;
}

#pu973-4,#pu996-4,#pu1040-4,#pu1045-4
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 18px;
	z-index: 2;
	padding-bottom: 93px;
}

#u1045-4
{
	z-index: 81;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu1046
{
	width: 0.01px;
	left: 50px;
	margin-top: 30px;
	position: relative;
}

#u1046
{
	z-index: 85;
	width: 392px;
	height: 300px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/8.jpg") no-repeat center center;
	background-size: cover;
}

#u1046:hover
{
	width: 392px;
	height: 300px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/8a.jpg") no-repeat center center;
	background-size: cover;
}

#ppu1042,#ppu1047
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 427px;
}

#pu1047
{
	z-index: 86;
	width: 0.01px;
	position: relative;
	margin-left: 13px;
}

#pu1049-4
{
	width: 0.01px;
	padding-bottom: 4.6548762847342005px;
	position: relative;
	left: 18px;
	padding-top: 1px;
	z-index: 2;
}

#u1049-4
{
	z-index: 88;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	position: relative;
	width: 380px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 2px;
}

#pu1048
{
	z-index: 87;
	width: 0.01px;
	position: relative;
	margin-top: 16px;
}

#pu1050-4
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 17px;
	z-index: 2;
	padding-bottom: 93px;
}

#u1050-4
{
	z-index: 92;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu1051
{
	width: 0.01px;
	left: 57px;
	margin-top: 61px;
	position: relative;
}

#u1051
{
	z-index: 96;
	width: 392px;
	height: 300px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/9.jpg") no-repeat center center;
	background-size: cover;
}

#u1051:hover
{
	width: 392px;
	height: 300px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/9a.jpg") no-repeat center center;
	background-size: cover;
}

#pu1052
{
	z-index: 97;
	width: 0.01px;
	position: relative;
	margin-left: 13px;
}

#u1054-4
{
	z-index: 99;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	position: relative;
	width: 358px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 2px;
}

#pu1053
{
	z-index: 98;
	width: 0.01px;
	position: relative;
	margin-top: 16px;
}

#pu963-4,#pu978-4,#pu1055-4
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 18px;
	z-index: 2;
	padding-bottom: 15px;
}

#u1055-4
{
	z-index: 103;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu969,#pu992,#pu1056
{
	width: 0.01px;
	left: 57px;
	margin-top: 40px;
	position: relative;
}

#u1056
{
	z-index: 107;
	width: 392px;
	height: 300px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/10.jpg") no-repeat center center;
	background-size: cover;
}

#u1056:hover
{
	width: 392px;
	height: 300px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/10a.jpg") no-repeat center center;
	background-size: cover;
}

#pu1057
{
	z-index: 108;
	width: 0.01px;
	position: relative;
	margin-left: 13px;
}

#u1059-4
{
	z-index: 110;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	position: relative;
	width: 358px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 2px;
}

#pu1058
{
	z-index: 109;
	width: 0.01px;
	position: relative;
	margin-top: 16px;
}

#u1060-4
{
	z-index: 114;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu1041,#pu1061
{
	width: 0.01px;
	left: 50px;
	margin-top: 40px;
	position: relative;
}

#u1061
{
	z-index: 118;
	width: 392px;
	height: 300px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/11.jpg") no-repeat center center;
	background-size: cover;
}

#u1061:hover
{
	width: 392px;
	height: 300px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/11a.jpg") no-repeat center center;
	background-size: cover;
}

#ppu970,#ppu993,#ppu1037,#ppu1052,#ppu1057,#ppu1062
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 420px;
}

#pu1062
{
	z-index: 119;
	width: 0.01px;
	position: relative;
	margin-left: 13px;
}

#u960,#u970,#u975,#u993,#u1037,#u1042,#u1047,#u1052,#u1057,#u1062
{
	z-index: 0;
	width: 420px;
	background-color: #736357;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1054-4,#pu1059-4,#pu1064-4
{
	width: 0.01px;
	padding-bottom: 4.654876284733291px;
	position: relative;
	left: 30px;
	padding-top: 3px;
	z-index: 2;
}

#u1064-4
{
	z-index: 121;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-2,13);
	position: relative;
	width: 358px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 2px;
}

#u962-4_img,#u972-4_img,#u977-4_img,#u995-4_img,#u1039-4_img,#u1044-4_img,#u1049-4_img,#u1054-4_img,#u1059-4_img,#u1064-4_img
{
	display: block;
	vertical-align: top;
}

#pu1063
{
	z-index: 120;
	width: 0.01px;
	position: relative;
	margin-top: 16px;
}

#u961,#u971,#u976,#u994,#u1038,#u1043,#u1048,#u1053,#u1058,#u1063
{
	z-index: 0;
	width: 446px;
	background-color: #736357;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1060-4,#pu1065-4
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 18px;
	z-index: 2;
	padding-bottom: 56px;
}

#u1065-4
{
	z-index: 125;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u821-bw
{
	z-index: 2;
	min-height: 3624px;
	margin-top: 9px;
}

#u822
{
	z-index: 3;
	min-height: 50px;
	background: #000000 url("../images/barra1.png") no-repeat left top;
}

#u822_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1144
{
	z-index: 5;
	width: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 692px;
}

#u823
{
	z-index: 6;
	width: 182px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u824
{
	z-index: 8;
	position: relative;
	width: 160px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 6px;
}

#u824_states
{
	height: 31px;
	width: 160px;
	vertical-align: top;
	background: url("../images/u824_states.png") no-repeat 0px 0px;
}

#u824:hover #u824_states
{
	background: url("../images/u824_states-r.png") no-repeat 0px 0px;
}

#u1145
{
	z-index: 59;
	width: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 875px;
}

#u1004
{
	z-index: 60;
	width: 219px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u825
{
	z-index: 62;
	position: relative;
	width: 197px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 8px;
}

#u825_states
{
	height: 31px;
	width: 197px;
	vertical-align: top;
	background: url("../images/u825_states.png") no-repeat 0px 0px;
}

#u825:hover #u825_states
{
	background: url("../images/u825_states-r.png") no-repeat 0px 0px;
}

#u822-bw
{
	z-index: 3;
	min-height: 50px;
	margin-top: 1px;
}

#u1143
{
	z-index: 10;
	width: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 510px;
}

#u826
{
	z-index: 11;
	width: 182px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u827
{
	z-index: 13;
	position: relative;
	width: 160px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 6px;
}

#u827_states
{
	height: 31px;
	width: 160px;
	vertical-align: top;
	background: url("../images/u827_states.png") no-repeat 0px 0px;
}

#u827:hover #u827_states
{
	background: url("../images/u827_states-r.png") no-repeat 0px 0px;
}

#principio
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 814px;
}

#u1256
{
	z-index: 131;
	width: 60px;
	height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1094px;
	background: transparent url("../images/facc%202-u1247-fr.png") no-repeat center center;
	background-size: contain;
}

#pu1152
{
	width: 0.01px;
	padding-bottom: 568px;
	margin-right: -10000px;
	margin-top: 262px;
	margin-left: 878px;
}

#u1152
{
	z-index: 129;
	width: 182px;
	height: 198px;
	position: fixed;
	top: 262px;
	left: 878px;
	background: transparent url("../images/16933706_385557711827770_903501431_n.png") no-repeat center center;
	background-size: contain;
}

#u1334
{
	z-index: 132;
	width: 80px;
	height: 70px;
	position: fixed;
	top: 760px;
	left: 944px;
	background: transparent url("../images/flesss.png") no-repeat center center;
	background-size: contain;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

